Subject: Re: [Fecframe] WG Agenda, Hiroshima

From: Greg Shepherd <[email-masked]>
Date: Mon, 2 Nov 2009 23:18:52 -0800

I've updated the agenda and posted it. For those of you presenting,
I'll need your slides by the end of this week. Our time-slot is
first-thing Monday AM so we'll have no last-minute time to transfer
and post slides. Let's get this done in advance.

Thanks,
Greg

On Tue, Oct 27, 2009 at 5:49 AM, Greg Shepherd <[email-masked]> wrote:
> *,
>
> Getting to the end of our milestones, our WG agenda is quite light:
>
> ------------
> FECFrame WG Agenda
> IETF 76, Hiroshima, Japan
>
> Introductions, Agenda Bashing                                           10mins
>        Chairs
>
> WG Docs Status                                                          15mins
>        Chairs
>
> draft-galanos-fecframe-rtp-reedsolomon-00                               15mins
>        Orly Peck
> -------------
>
> Please let me know today if you have something else to present and how
> much time you need.
>
> Thanks,
> Greg
>